default.register_fence(
	"nalc_default:fence_cobble",
	{
		description = "Cobble Fence",
		texture = "default_fence_cobble.png",
		material = "default:cobble",
		groups = {choppy = 2, oddly_breakable_by_hand = 2, flammable = 2},
		sounds = default.node_sound_wood_defaults()
	})

default.register_fence(
	"nalc_default:fence_desert_cobble",
	{
		description = "Desert Cobble Fence",
		texture = "default_fence_desert_cobble.png",
		material = "default:desert_cobble",
		groups = {choppy = 2, oddly_breakable_by_hand = 2, flammable = 2},
		sounds = default.node_sound_wood_defaults()
	})

default.register_fence(
	"nalc_default:fence_steelblock",
	{
		description = "Steel Block Fence",
		texture = "default_fence_steelblock.png",
		material = "default:steelblock",
		groups = {choppy = 2, oddly_breakable_by_hand = 2, flammable = 2},
		sounds = default.node_sound_wood_defaults()
	})

default.register_fence(
	"nalc_default:fence_brick",
	{
		description = "Brick Fence",
		texture = "default_fence_brick.png",
		material = "default:brick",
		groups = {choppy = 2, oddly_breakable_by_hand = 2, flammable = 2},
		sounds = default.node_sound_wood_defaults()
	})

-- Aliases
minetest.register_alias("nalc:fence_cobble", "nalc_default:fence_cobble")
minetest.register_alias("nalc:fence_desert_cobble", "nalc_default:fence_desert_cobble")
minetest.register_alias("nalc:fence_steelblock", "nalc_default:fence_steelblock")
minetest.register_alias("nalc:fence_brick", "nalc_default:fence_brick")
